const express = require("express");
const { body, param } = require("express-validator");
const validation = require("../../../middlewares/routeValidation");
const isAuth = require("../../../middlewares/authorization");
const router = express.Router();

const { showOrders, cancelOrder } = require("../../../controllers/v1.1/order-list");

router.get("/", isAuth, showOrders);
router.post("/cancel-order", isAuth, cancelOrder);
module.exports = router;
